$(document).ready(function() {
	// validate signup form on keyup and submit
	$("#brandForm").validate({
		rules: {
			name: {
				required: true,
			}
			},
		    messages: {
			name: {
				required:"Please Enter Brand Name.",
			}
		}
	});
});